﻿
/* ITEM CONDITION Tooltip table ----------------------------------------------------------*/

.conditionTable {
    border: 0px solid black;
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
    border-spacing: 2px;
}

    .conditionTable tr {
        border: 0px solid grey;
        color: #000000;
        background-color: #D7ECFD;
    }

    .conditionTable td {
        padding: 6px;
    }

    .conditionTable th {
        padding: 6px;
        background-color: #B2D5F1;
    }

.suburb {
    padding-top: 8px;
    padding-bottom: 8px;
    width: 100%;
    display: inline-block;
}


/*-------------------------Modal popup*------------------------------------------------------/

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    overflow:scroll;
}

/* Modal Content */
div.modal-content
{
padding: 0px;
width: 500px; /* Full width */
height: 650px; /* Full height */
overflow: auto; /* Enable scroll if needed */
border-radius: 10px;
-moz-border-radius: 10px;
background-color: #fefefe;
margin: auto;
border: 2px solid #888;
width: 70%;
}


/* The Modal (background) */
.smallMsgModal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
div.smallMsgModal-content
{
padding: 0px;
width: 450px; /* Full width */
height: 200px; /* Full height */
overflow: auto; /* Enable scroll if needed */
border-radius: 10px;
-moz-border-radius: 10px;
background-color: #fefefe;
margin: auto;
border: 2px solid #888;
width: 50%;
}



/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #8B0000;
    text-decoration: none;
    cursor: pointer;
}




div.modal-customer-details
{
  width: 50%;
  margin: 0 auto;
}


div.modal-buttons
{
  padding-bottom:10px;
  width: 50%;
  margin: 0 auto;
}


div.modal-user-select
{
  padding:10px;
  border-style:groove
}


.header {
    padding-top:5px;
    padding-bottom:5px;
    padding-left:10px;
    padding-right:10px;
    margin-top:auto;
    height: 40px;
    border-bottom: 1px solid #EEE;
    background-color: #0089DC;
    height: 40px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}


#modal-info-container
{
    width:100%;
    display: inline-block;
    border-style:groove;
    -moz-border-radius: 10px;
    background-color: #fefefe;
}

#modal-info{float:left;width:70%;}
#modal-image{float:right;width:30%;}


@media screen and (min-width: 1200px) {
   div.modal-chkboxes
        {
          object-fit: contain;
        }
}


label.ui-btn-hover-c.ui-checkbox-on.ui-btn.ui-btn-corner-all.ui-fullsize.ui-btn-icon-left span
{
background-color:#FFFFFF;
color:black;
}



span.ui-btn-inner span.ui-icon.ui-icon-checkbox-on, #testSpan
{
 background-image: url(../images/Tick.jpg);
 background-position:0 0;
 background-repeat: no-repeat;
 background-size:100%; 
}



span.ui-btn-inner span.ui-icon.ui-icon-checkbox-off
{
background-image:none;
height: 15px;
width: 15px;
background-size:contain;
}

.ui-icon-checkbox-off, .ui-icon-radio-off
{
 background-image:none;
 height: 15px;
 width: 15px;
 background-size: 50%;
}

#soldItemContent {
   margin:0 auto;
}
    


